
DO $$ 
    BEGIN
         IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=4153) THEN
		RETURN;
          END IF;
 
        BEGIN
  

CREATE TABLE public."ExportedUsers" ( 
    "FromId" character varying(256) NOT NULL,
    "ToId" bigint NOT NULL,   
    "TenantId" bigint NOT NULL,  
    "Timestamp" timestamp without time zone DEFAULT timezone('utc', now())  NOT NULL,
    PRIMARY KEY ("FromId", "ToId")
);

 
        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Can not Create table <ExportedUsers>.';
        END;
    END;
$$









